package com.swago.room.lianmai

import com.swago.baseswago.model.live.mic.LianMaiIMModel

interface ILianMaiListener {

    fun startLianMai(lianMaiIMModel: LianMaiIMModel)


    fun stopLianMai(lianMaiIMModel: LianMaiIMModel)

}